var checkobj
function agreesubmit(el){
checkobj=el
if (document.all||document.getElementById){
for (i=0;i<checkobj.form.length;i++){  //hunt down submit button
var tempobj=checkobj.form.elements[i]
if(tempobj.type.toLowerCase()=="submit")
tempobj.disabled=!checkobj.checked}}}

function IsNumeric(nesne){
var ValidChars = "0123456789.";
var IsNumber=true;
var Char;

for (i = 0; i < nesne.value.length && IsNumber == true; i++){ 
Char = nesne.value.charAt(i); 
if (ValidChars.indexOf(Char) == -1) {
// alert('Lütfen Sadece Sayısal Değer Giriniz')
nesne.value = nesne.value.substring(0,i);
break;}}
return IsNumber;}